Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 28 Jun 2022 04:54:01 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:50 PM 
DENNIS QUEEN has joined. 
DENNIS QUEEN7:50 PM 
PLEASE CANCEL MY ORDER FOR STRESS AND CORTISOL AND ALPHA VIRIL 
THANK YOU 
DENNIS 
7:50 PM 
Jason has joined. 
Jason7:50 PM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please.. 
Jason7:51 PM 
the auto ship correct for our record may we know the reason for cancellation? 
DENNIS QUEEN7:52 PM 
I CAN'T AFFORD IT AT THIS TIME 
Jason7:53 PM 
understood, but we can actually give it to you 25$ for future shipments /bottle. then you can adjust the freq, every 45 days , 2 months or so on...Would you keep it? 
DENNIS QUEEN7:55 PM 
CAN YOU DO 20 FOR 30 DAY 
20$ 
Jason7:56 PM 
apparently 25$ is our lowest .. 
DENNIS QUEEN7:56 PM 
OK THAT WORKS THANK YOU 
Jason7:57 PM 
okay ill bring it on,...will keep it at 25$ for each moving forward,. ill drop you an email shortly.. 
Is there anything else I can help you with today? 
DENNIS QUEEN7:57 PM 
NO THANK YOU 
Jason7:58 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:58 PM 
Jason has left. 
8:38 PM 
DENNIS QUEEN has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols and was able to retain customer and saved the sale (25$) and e-mailed the customer with the details of the pricing for the next shipments on auto-shiop as she agreed to retention. Ticket 147781. Mentioned notes in UC as well regarding the transaction. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:50 PM 
Terry has joined. 
Terry11:50 PM 
does Cheat Meals lower A1C levels? 
11:50 PM 
Jason has joined. 
Jason11:50 PM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please.. 
Jason11:53 PM 
Im sorry I overlooked the question 
Reduction of Sugars & Fats Entering Bloodstream* 
Appetite Control (including sugar cravings)* 
Colon Health & Regularity (3 different fibers)* 
Enhanced Digestion (4 different digestive enzymes)* 
NO Stimulants (jitters, pressure, etc.)* 
You can read more here- https://my.4hfl.com/cheatmeals/ 
Terry11:54 PM 
so I'm asking does cheat meals lower a1c levels 
Terry11:55 PM 
has any of your customers using cheat meals commented on lowering a1c or does your research show it indeed lowers a1c 
Jason11:56 PM 
It may help you , and yes a lot of clients have postive feedback about it. You can give it a try and be assured that you have the guarantee if it seems not to work for you . At the end of the day we are all diffrent and it depends on how your body reacts to supplements. 
https://ssi.4hfl.com/pop/guarantee.php 
Jason11:57 PM 
you may want to also check on blood sugar optimizer.. 
Terry11:58 PM 
okay you could just say "I don't know, just try the stuff and let us know if it worked for you." I thought this company had a research department and could answer a simple question. 
Jason11:59 PM 
Well I dont know Im not a doctor,, 
Terry12:00 AM 
I wish you had better information about your products. Thanks, you have been a wonderful help 
Jason12:00 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:00 AM 
Jason has left. 
12:01 AM 
Terry has left. 

Audit Feedback : Chat was handled pretty well however since it was a technical (medical test related question) which was put directly so maybe it was not easy to understand given the fact that there were medical and blood test related questions so best would be to google it or ask customer to mention it in simple terms (layman language) and then answer the question. This question was basically related to a blood test which tells if the person has a higher A1C level, the poorer is his blood sugar control and the higher is the risk of diabetes complications . 

Thanks and Regards, 
Amit